Subject: Apple ///+ specs? value?

From: [email-masked]
Date: Thu Jul 17 08:26:00 2003

I've got a lead on one with plenty of accessories but the guy needs someone 
to assess a realistic value to the machine, for IRS reasons or something like 
that. What could I tell him? He saw the functioning /// with profile I own, so 
it would be neat to have a working plus model alongside it.